/* Card container styling */
.card-container {
    overflow: hidden;
}

.card-container h3 {
    font-size: 22px;
    font-weight: 700;
    font-family: "Great Vibes", cursive;
    color: #9e0050;
    margin-top: 10px;
  }

/* Image styling */
.card-image {
    position: relative;
}

.card-image img {
    width: 100%;
    height: 150px;
    display: block;
}

/* Overlay effect */
.overlay {
    position: absolute;
    top: 50px; /* Set the overlay to cover the entire image */
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(255,255,255,1))
   
}


/* Hover effects */
